html{ margin: 0px;}
body,ul,li,p {padding:0;margin:0;border:0; list-style-type:none;}
body,td,th,dt,li,textarea,div,input,option {font-size:12px; font-family:"Arial";}
body,td,th {font-size:12px;-webkit-user-select:none;-webkit-text-size-adjust:none;font-family:helvetica;color:#666666;}
a{text-decoration:none; color:#555555;}
a:hover{ color:#996633;}
a:focus{outline:none;}
.clear {clear:both;}
body{ background-color:#F1F1F1;}
img{ border:0px solid #F8F8F8;}
.both{ clear:both;}

/* 首页 */
/* .homecon{width:674px; background-color:#FFFFFF; padding-top:20px; padding-bottom:28px;} */
.homecon{ width:646px;}
.homecon ul{ padding-left:10px; padding-right:10px; margin:0px 0px;}
.homecon ul li{ list-style-type:none; border-top:1px dashed #CCCCCC; padding-top:12px; padding-bottom:12px; padding-left:10px; padding-right:10px; height:142px;}
.homecon ul li a{ height:142px; display:block;}
.homeli_pic{ float:left; width:220px; height:142px;}
.homeli_con{ float:left; width:400px; margin-left:14px; color:#666666; height:142px; overflow:hidden;}
.homeli_con_tit{ height:30px; line-height:30px; padding-bottom:0px; font-size:20px; font-weight:bold;}
.homeli_con_con{ line-height:23px;}


.in-div{ width:100%; min-width:1300px; height:100%;}
.in-top{ width:850px; height:130px; margin:0px auto; overflow:hidden;}
.in-top-left{ width:184px; height:46px; padding-top:46px; float:left;}
.in-top-right{ width:165px; height:30px; margin-top:62px; float:right; background-image:url(/images/in.gif); background-repeat:no-repeat; overflow:hidden;}
.in-top-right-left{ width:20px; height:17px; margin-top:6px; margin-left:10px; float:left;}
.in-top-right-left input{ width:20px; height:17px;}
.in-top-right-right{ width:125px; height:30px; float:left; overflow:hidden;}
.in-top-right-right input{ margin:0px; padding:0px; width:125px; height:26px; line-height:26px; margin-top:2px; border:0px solid #FFFFFF; background-color:transparent;}
.in-cen1{ width:959px; height:38px; margin-top:0px; margin:0px auto; border-radius:7px; background-image:url(/images/z_nav_back.png); background-repeat:repeat-x; position:relative;}
.def-a-con{ width:958px; height:38px; background-image:url(/images/z_left_back.png); background-repeat:no-repeat; padding-left:1px;}
.in-cen1-ul{ background-image:url(/images/z_rig_back.png); background-repeat:no-repeat; background-position:right; height:38px; width:958px;}
.in-cen1-ul li{ height:36px; width:157px; float:left; padding-left:3px; background-image:url(/images/z_nav_line.png); background-repeat:no-repeat;}
.in-cen1-ul li.def-home{ background:none; padding-left:0px;}
.in-cen1-ul li a{ height:36px; display:block;}
.in-cen1-ul li a.defa{ width:157px; left:0px;}
.in-cen1-ul li a:hover{ background-image:url(/images/z_nav_brg.png); background-repeat:no-repeat;}
.catalist{ position:absolute; left:0px; right:0px; min-height:340px; top:37px; z-index:999; background-image:url(/images/t_pic_back.png); background-repeat:repeat; border-radius:7px 7px; padding-top:12px; padding-bottom:12px;}
.cata_zi{ width:16.666666666666666666666%; float:left;}
.cata_zi dt{ padding-left:12px; border-left:1px solid #CCCCCC; display:block; padding-top:10px; min-height:330px;}
.cata_zi dt a{ color:#fff;}
.cata_zi_tit{ font-size:14px; font-weight:bold; padding-bottom:6px;}
.cata_zi ul li{ line-height:24px; height:24px; font-size:12px;width:147px;overflow:hidden;}


.in-cen2-img{ width:100%; height:275px; padding-top:72px;}
.in-cen2-img-1{ width:360px; height:275px; text-align:center; margin:0px auto;}
.in-cen2-div{ width:1150px; height:75px; margin:0px auto; position:relative;}
.in-cen2-left{ width:75px; height:75px; position:absolute; top:-172px;}
.in-cen2-right{ width:75px; height:75px; position:absolute; top:-172px; right:0px;}
.in-cen3{ width:960px; margin:0px auto; padding-top:8px; padding-bottom:34px;}
.in-cen3-left1{ width:553px; min-height:385px; border-radius:5px; float:left; margin-top:29px;}
.ind-1top{ width:553px; height:5px; background-image:url(/images/ing-top.gif); background-repeat:no-repeat;}
.ind-1-con{ width:553px; min-height:373px; background-image:url(/images/ind-con.png); background-repeat:repeat-y; overflow:hidden;}
.ind-11-com{ width:550px; min-height:373px; margin:0px auto; background-image:url(/images/bgg-1.png); background-repeat:repeat; overflow:hidden; margin-left:2px;}
.ind-1bot{ width:553px; height:7px;}
.in-cen3-left1-cen{ width:646px; margin:15px 13px;}
.in-cen3-left3{ width:238px; float:left; margin-left:50px;}
.in-cen3-left3 div{ width:238px; height:241px; background-color:#FFFFFF; border-radius:5px;}
.in-cen3-left3-top{ margin-top:29px;}
.in-cen3-left3-bot{ margin-tottom:5px; margin-top:30px;}


.in-lie2{ width:400px; float:left; margin-top:30px; margin-left:10px;}
.in-2top{ float:left; margin-left:10px; width:183px; height:200px;}
.in-2bot{ float:left; margin-left:20px; width:183px; height:200px; overflow:hidden;}
.in-2top-top{ width:183px; height:182px; border-radius:5px; background-image:url(/images/ind-pro-bg.gif); background-repeat:no-repeat;}
.in-2top-bot{ width:183px; height:20px; margin:0px auto;}
.in-2top-bot img{ width:183px; height:20px;}
.in-2top2-top{ text-align:center; height:130px; width:140px; margin:0px auto;}
.in-2top2-top img{ max-height:130px; max-width:140px;}
.in-2top2-bot{ width:180px; height:50px; line-height:50px; font-size:20px; text-align:center;}
.in-1{ width:553px; float:left; background-image:url(../images/hom_back_t_2.png); background-repeat:repeat-y; min-height:410px;}
.inlefk2{ background-image:url(../images/hom_back_t_1.png); background-repeat:no-repeat;}
.inlefk3{ background-image:url(../images/hom_back_t_3.png); background-repeat:no-repeat; background-position:bottom; min-height:380px; padding-bottom:30px;}
.inlefcon{ padding-left:15px; padding-right:15px; padding-top:23px;}



.homnav{ float:left; width:386px; padding-left:21px;}
.homnav ul{}
.homnav ul li{ float:left; width:184px; height:190px; background-image:url(../../images/nav_lan_pic.png); background-repeat:no-repeat; margin-left:16px; margin-bottom:16px;}
.homnav_pic{ height:136px; width:184px; margin-top:10px;}
.homnav_pic dl {display:table;height:136px; width:184px; margin-top:10px;}
.homnav_pic dt{display: table-cell; vertical-align: middle; height:100%; text-align:center;}
.homnav_pic dt a {display:block;}
.homnav_tit{ height:24px; line-height:24px; text-align:center; font-size:14px;}

/*广告*/
.in-cen2-ul{ width:960px; height:450px; margin:20px auto; background-image:url(/images/ind-bg.png); background-size:100% 100%;/*添加背景图片*/
	background-attachment:scroll; background-repeat:no-repeat; background-color:#151515; background-position:top center;}
.in-cen{ position:relative; width:845px; height:275px; margin:0px auto; padding-top:77px;}

.ctrl-panel{ height:74px; }
.m-prev{ width:74px; height:74px; position:absolute; left:0px; top:177px;}
.m-next{ width:74px; height:74px; position:absolute; right:0px; top:177px;}

.con{ width:100%; height:250px;}
.scroll-wrap {OVERFLOW: hidden /*溢出隐藏*/;width:170px; height:250px; margin:0px auto; POSITION: relative /*相对定位*/;}
.scroll_box_content {POSITION: absolute /*绝对定位*/;}
.content_list {FLOAT: left; width:170px; height:250px;}
.content_list img{ width:170px; height:250px;}

.bot{ width:990px; margin:0px auto; padding-bottom:60px;}
.lef-bot{ float:left; width:575px; font-size:12px; font-family:Lucida Console;}
.rig-bot{ float:right; width:415px; padding-top:1px;}
.rig-bot ul a li{ float:right; border-left:1px solid #979797;}
.rig-bot ul a li span{ font-size:12px; color:#979797; margin:0px 10px; color:#818181; font-family:Lucida Console;}


/* 以下为产品页面 */


h1 {border-bottom: 1px solid #007ac2;color: #999;font-size: 26px;line-height: 27px;margin-bottom: 15px;padding-bottom: 10px;padding-top: 10px;font-weight:bold;}

/* 产品页 */
.content{ position: relative;  margin:0px auto; width: 959px;}
#product_filter_nav {float: right; margin-bottom: 15px;}
#product_filter_nav select {
    background: -moz-linear-gradient(center top , #fafafa 5%, #f0f0f0 100%) repeat scroll 0 0 #fafafa;
	background-color:#fafafa;
    border: 1px solid #dcdcdc;
    border-radius: 6px;
    box-shadow: 0 1px 0 0 #ffffff inset;
    color: #777777;
    display: inline-block;
    font-family: arial;
    font-size: 15px;
    margin-top: 7px;
    min-width: 165px;
    padding: 5px 10px 5px 13px;
    text-decoration: none;
    text-shadow: 1px 1px 0 #ffffff;
}
.propin{ padding-bottom:60px;}
.propin ul{ padding-left:20px; padding-right:10px;}
.propin ul li{float:left; border-radius: 5px;  background: -moz-linear-gradient(center top , #f9f9f9 50%, #f0f0f0 100%) repeat scroll 0 0 #f6f6f6;
background-color:#F6F6F6; border-top: 2px solid #fff; display: inline-block; width:254px; min-height:200px; margin-top:24px; margin-left:30px; position: relative; padding:14px 16px;}
.propin ul li:before {
     border-radius: 5px;
    bottom: 2px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.3) inset;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: -1;
}
.propin ul li:after {
    border: medium none;
    border-radius: 100px / 10px;
    bottom: 1px;
    box-shadow: 0 4px 3px rgba(0, 0, 0, 0.4);
    content: "";
    height: 9%;
    left: 2%;
    position: absolute;
    width: 97%;
    z-index: -1;
}
.propin ul li.propin_li{ margin-left:0px;}
.propin_tit{ height:30px; line-height:30px; color:#007ac2; font-size:16px; font-variant: normal;}
.propin_pic{ width:254px; overflow:hidden; position:relative; display:table;border-collapse:collapse;table-layout:fixed; word-wrap:break-word;}
.propin_pic dt{display: table-cell; vertical-align: middle; width:254px; height:168px; text-align:center;}
.propin_pic dt img {
    margin: 0 10px 5px 0;
    max-width: 250px;
    opacity: 1;
    transform: scale(0.8);
    transition-duration: 0.5s;
}

/* 产品列表页 */ 
.prodiecon{ font-size:13px; font-family:"微软雅黑"; padding-top:12px;}
.prodiecon .diecon_s{ height:92px; line-height:23px; color:#333333; overflow:hidden;}
.prodiecon .diecon_d{ height:auto;}
.diecon_m1{ line-height:23px; height:23px; color:#333333;}
.diecon_m1 a{ color:#007ac2;}
.diecon_m2{ display:none;}
.propin_cata{ color: #555; font-size: 22px; line-height: 23px; padding-top:4px;}
/*.propin_list ul li{ min-height:570px;}*/
.propin_tit2{ font-size:13px; padding-top:10px;}
.propin_list hr { border-style: solid none none;
    border-width: 1px 0 0;
    display: block;
    height: 1px;
    margin: 1em 0;
    padding: 0;
	background: none repeat scroll 0 0 #cccccc;
    border: medium none;
    clear: both;
    height: 1px;
    margin: 20px 0;
 }
.product_long_description{ padding-top:6px;height:172px;overflow:hidden;}
.product_long_description table {
    border-collapse: collapse;
    margin: 0;
}
.product_long_description table tr td { border: medium none; padding: 5px; font-family:"Varela",sans-serif; color:#333333; font-size:13px;}
.mored{ padding-top:0px;}
.mored a{
    background: -moz-linear-gradient(center top , #fcfcfc 0%, #e0e0e0 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
    color: #333;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    left: 0;
    line-height: 100%;
    margin-bottom: 10px;
    overflow: visible;
    padding: 10px 15px;
    position: relative;
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
    top: 0;
    vertical-align: middle;
    width: auto;
}
.mored a:hover{ color:#007ac2;}

/* 产品内页 */
.propindie{ padding-bottom:30px; padding-top:24px;}
.propindie_left{ float:left; border-radius: 5px; background: -moz-linear-gradient(center top , #f9f9f9 50%, #f0f0f0 100%) repeat scroll 0 0 #f6f6f6; background-color:#F6F6F6; border-top: 2px solid #fff; display: inline-block; width:205px; min-height:600px; margin-left:18px; position: relative; padding:14px 16px;}
.propindie_left:before {
     border-radius: 5px;
    bottom: 2px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.3) inset;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: -1;
}
.propindie_left:after {
    border: medium none;
    border-radius: 100px / 10px;
    bottom: 1px;
    box-shadow: 0 4px 3px rgba(0, 0, 0, 0.4);
    content: "";
    height: 9%;
    left: 2%;
    position: absolute;
    width: 97%;
    z-index: -1;
}
.white{ padding-top:6px;}
.white a{
    background: -moz-linear-gradient(center top , #fcfcfc 0%, #e0e0e0 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
    color: #333;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    left: 0;
    line-height: 100%;
    margin-bottom: 10px;
    overflow: visible;
    padding: 10px 15px;
    position: relative;
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
    top: 0;
    vertical-align: middle;
    width:100%;
	text-align:center;
}
.white a:hover{
	border:1px solid #bbb;
	background: rgb(252,252,252); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(252,252,252,1) 0%, rgba(237,237,237,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,252,252,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(237,237,237,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(237,237,237,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(252,252,252,1) 0%,rgba(237,237,237,1) 100%); /* W3C */
	color:#007ac2;
	}
.dieleft_tit{color: #555; font-size: 20px; line-height: 23px; text-align:center; padding-top:4px; padding-bottom:10px;}
.pleftul{ width:156px; margin:0px auto; padding-top:16px;}
.pleftul li{border: 1px solid #ddd;  background: -moz-linear-gradient(center top , #f9f9f9 50%, #f0f0f0 100%) repeat scroll 0 0 #f6f6f6;
    border-radius: 5px;
    border-top: 1px solid #ddd;
    display: inline-block;
    float: left;
    padding: 15px;
    position: relative; width:126px; min-height:124px; margin-bottom:20px;}
.pleft_tit{ color:#007ac2; padding-bottom:18px; font-size:16px;}
.pleft_pic{ display:table; width:100%;}
.pleft_pic dt{display: table-cell; vertical-align: middle; height:100%; text-align:center;}
.pleft_pic dt img {
    max-width: 100px;
    opacity: 1;
    transform: scale(0.8);
    transition-duration: 0.5s;
}
.propindie_rig{ float:left; width:670px; margin-left:20px; min-height:800px;}
.chanpic{}
.photo{ width:668px; text-align:center; border:1px solid #CCCCCC; height:400px; padding:10px; overflow:hidden; background-color:#FFFFFF;}
.photo img{max-width:500px;max-height:300px}
.pholist{ padding-top:10px;overflow-x:auto; overflow-y:hidden; padding-bottom:16px;}
.pholist ul{ padding-left:7px; width:auto;}
.pholist ul li{ float:left; width:147px; height:100px; margin-left:20px; border:1px solid #CCCCCC; display:table; background-color:#FFFFFF;}
.pholist ul li dt{display: table-cell; vertical-align: middle; height:100%; text-align:center;}
.proxn{ min-height:600px; background-color:#FFFFFF;}
.proxn ul{ background-image:url(/images/line_x_pic.png); background-repeat:repeat-x; background-position:bottom; height:36px; margin-top:40px; padding-top:20px;}
.proxn ul li{ float:left; height:34px; padding-left:2px; padding-right:2px;}
.proxn ul li a{ background-color:#FFFFFF; height:35px; border-radius: 4px 4px 0px 0px; display:block; color:#007ac2; line-height:35px; padding-left:18px; padding-right:18px;}
.proxn ul li a.a2{border:1px solid #CCCCCC; border-bottom:0px; height:36px; color:#666666;}
.proxn ul li a:hover{ background-color:#EEEEEE;}
.proxn ul li a.a2:hover{ background-color:#FFFFFF;}
.proxn_con{ line-height:24px; padding:10px;}


.hidden{display:none}



.SBox li a img{-webkit-transform:scale(0.8);-moz-transform:scale(0.8);-o-transform:scale(0.8);-webkit-transition-duration:0.5s;-moz-transition-duration:0.5s;-o-transition-duration:0.5s;opacity:1;margin:0 10px 5px 0;max-width:150px;max-height:150px}
.SBox li a img:hover{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);opacity:1}
